img {border:0;}
table {
	border: 0; 
	border-collapse: collapse;
}
table td {
	padding: 0;
	vertical-align: top;
}
.Table {
	border-bottom: 1px solid #DDD;
}
.passport td {
	padding: .5em 0 .4em 1em;
}
.passport {
	border-bottom: 0;
}
.needElement {
	background: url('http://i3.i.ua/need_element.gif') no-repeat 0 0.3em;
	padding-left: 0.7em;
	margin-left: -0.7em;
	line-height: auto;
}

/* Блоки новостей */
.newsList {
	margin-bottom: 1em;	
}
.newsList dt {
	float: left;
	width: 60px;
}
.newsList dd {
	padding-left: 60px;
}
.newsList dd .avatar {
	margin-right: .2em;
}
.newsList dd p {
	margin-bottom: .5em;
}
.newsList a:visited, .news a:visited {
	color: #558;
}

.submenu {
	border-top: 1px dashed #ddd;
	padding-bottom: 0;
}
.submenu p, .newsList .submenu p {
	margin-bottom: 0;
}
.submenu a, .submenu a:visited, .submenu span {
	color: #777;
}
.submenu span {
	float: left;
	white-space: nowrap;
	padding-left: 1em;	 
	background: url('http://i3.i.ua/job/i_pointer.gif') no-repeat 0 .5em; 
	font-size: 85%;
	padding-right: 0.7em;
}	

.news dd {
	background: url('http://i3.i.ua/news.gif') no-repeat 0 .5em; 
	padding: .2em 0 .2em 12px !important;
	border: 0;
	float: none !important;
}
.news dd.borderTdashed {
	padding-left: 0;
	background: none;
}

.Photos dt {
	margin-bottom: 0;
}	
.Photos dd {
	background: #f0f0f0;
	padding: 0 5px 5px 0;
	border: 0;
}
.Photos a {
	float: left;
	width: 100px;
	height: 100px;
	padding: 5px;
	margin: 5px 0 0 5px;
	border: 1px solid #FFF;
	border-right-color: #DDD;
	border-bottom-color: #DDD;
}

.akcent2 {
	background: #FFF7DF;
	padding: 1em;
	border-width: 0 0 1px 0;
	border-style: solid;
	margin-bottom: 1em;
}
.akcent2, .akcent2 * {
	border-color: #e7dab7;
}
.akcent2 .newsList {
	margin-bottom: 0;
}

.notice {
 	font-size: 131%;
	font-weight: bold;
	padding: .3em .8em;	
	margin-bottom: 1px;
	color: #c00;
}
.notice dt {
	text-align: center; 	
	margin: 0 .3em 0 -.3em;
}

/* Элементы оформления */
.page {
	font-size: 20px;
 	text-align: center; 
	color: #d73;
	padding: 10px 2px 0 0;
	width: 50px;
	height: 35px;
	background:  url('http://i3.i.ua/page.png') no-repeat top left;
}
.but {
	width: 50px;
	height: 15px;
	text-align: center;
	background:  url('http://i3.i.ua/button_s.gif') no-repeat top left;
	font-size: 10px;
	color: #363;
	font-family: Tahoma;
	cursor: pointer;
}
.time, date {
	font-size: 85%;
	color: #777;
	text-decoration: none;
	white-space: nowrap;
}
.source {
	font-size: 85%;
	color: #363 ! important;	
}
a.aslink {
	color: #0021C3 !important;
}
.bgGradient {
	background: url('http://i3.i.ua/guestbook_bg.gif') repeat-x #fff;
	padding: .5em .5em 0 .5em;
  margin-top: -1px;	
}

.Tags {
	padding: 0;
}
.Tags .current {
	background-color: #f0f0f0;
	text-decoration: none;
	cursor: default;
	border-left: 0;
	margin-right: -1px;
}
.Tags li {
	text-decoration: underline;
	cursor: pointer;
	margin: 0;
}
.Tags li:hover {
	text-decoration: none;
}

.C33 dl.news {background: #f6f6f6;}
.C33 dl.news dt {background: #FFF;}
.C33 dl.news dd {border: 0; margin: 0 .5em;}
.C33 dl.news dd.borderTdashed {background: #FFF; margin: 0;}

.comments {padding-left: 0;}

.newsTitle {
	border-bottom: 1px solid #ddd; 
	background: #f3f3f3;
	padding: .2em .2em .3em .5em;
	font-weight: bold;
}

.newsCategories {
	padding: .5em;
	border: 1px solid #edc698;
	background: #fff7df;
	margin-bottom: 1em;	
}
.newsCategories dd {
	float: left;	
	margin: 0 1em .2em 0;
	width: 14%;
}
.newsCategories a {
	color: #000;
}